map: Cog
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e41b0163-4cf0-44ea-aff7-e295c687a273
  playerICName: mouse (591)
  playerOOCName: AbsurdLemon
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e41b0163-4cf0-44ea-aff7-e295c687a273
  playerICName: John Spessman
  playerOOCName: AbsurdLemon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e41b0163-4cf0-44ea-aff7-e295c687a273
  playerICName: mouse (15)
  playerOOCName: AbsurdLemon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e41b0163-4cf0-44ea-aff7-e295c687a273
  playerICName: mouse (292)
  playerOOCName: AbsurdLemon
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 2d054a4f-f266-48af-9597-326d1ccbcdc3
  playerICName: Elmer Flamecoat
  playerOOCName: Acly
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 66773257-46f2-4fae-abf9-8984524ca327
  playerICName: Avon
  playerOOCName: akvnr
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Janitor
  playerGuid: e8ad4913-eaea-40a9-b146-e56c8f18ae46
  playerICName: Azeel-Zeen
  playerOOCName: Alloyskull
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: cabaada3-ace6-49d4-92c6-c882e1621fe0
  playerICName: Blob Bloberson
  playerOOCName: AqueleTalDeMurilo
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 0c905983-d26a-4d43-8d48-504957decc2e
  playerICName: Lillian Sholl
  playerOOCName: Archee
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7051ed55-f33e-46e6-adb9-f40164f8b7d6
  playerICName: Marx Hamilton
  playerOOCName: BabyCarrotz
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e57f9dc1-af1e-42b3-8d05-2997f9916be4
  playerICName: Roy Jackson
  playerOOCName: BigSwagMcgeeCowLover
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a0518719-eadb-4333-988a-456540f5bc83
  playerICName: Billy-no-Mates
  playerOOCName: billynomates101
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 6b600b4e-55e4-4869-b463-13ecd6062a10
  playerICName: Math Le Douche
  playerOOCName: bobwithnojob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc6eee7d-dc88-4791-855d-2db19a2f9acd
  playerICName: supplybot (607)
  playerOOCName: bringo
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: dc6eee7d-dc88-4791-855d-2db19a2f9acd
  playerICName: Donald Donovan
  playerOOCName: bringo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28e05758-bb77-4ede-bcc6-3c051b34dcae
  playerICName: Ummidia Obscura
  playerOOCName: CannedSchmeat
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: bdbb3f5e-41e0-4411-9ee2-20ca1be26eb5
  playerICName: Chuck Wiles
  playerOOCName: ChuckWiles
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: f8289d9a-d5a9-4f68-866d-197070430efd
  playerICName: Leonel Baker
  playerOOCName: Clarks
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: b124390b-370f-44ea-9bbc-f66256f62be2
  playerICName: Wayne Daimler
  playerOOCName: DaSuicycoManiac
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b63a7fe0-b210-487b-8c51-124100c3857b
  playerICName: Raul Metzer
  playerOOCName: DecodeQwertyPls
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: cffe4225-26b6-42f1-ad5d-ff5fd9df8ca0
  playerICName: Timeo Finem
  playerOOCName: dont_know123
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 54325875-42ef-470c-b980-4de5b59c3fe1
  playerICName: Jack Solid
  playerOOCName: DrAids
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 1223e9df-d91b-45c5-bb54-246696113e99
  playerICName: Alfonsin Restrepo
  playerOOCName: DrEscroto
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: aedbb1ab-bab9-4560-8c28-e689c328bd82
  playerICName: Roman Humberal
  playerOOCName: erbinha
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 3be66441-3459-4c8a-a258-68fc3611fd36
  playerICName: Vince Mathews
  playerOOCName: EverybodysFavorite
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 78a76ae8-8d8d-4210-a724-a9d497c7ddbf
  playerICName: Christina Ama
  playerOOCName: Evige
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: cb59288b-90a9-4a09-94c1-b705b3a18035
  playerICName: The Peak of Stillness
  playerOOCName: Fixdoor
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: f35c0d0d-22fe-4051-a3a1-37d98fd9344a
  playerICName: Bobby Boop
  playerOOCName: FluffyShy
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - MedicalDoctor
  playerGuid: b9fecba2-24cb-402b-bd3e-30b1b4fb5a9e
  playerICName: Socrates Cometrider
  playerOOCName: frimdp
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: adc2fa44-12aa-4f06-8c1c-6de385862606
  playerICName: Mashes-the-Buttons
  playerOOCName: Glimbo
- antagPrototypes: []
  jobPrototypes:
  - Boxer
  playerGuid: 8299f5f7-aed8-4b23-a59e-195da8e37120
  playerICName: The River of Serenity
  playerOOCName: Gofry12345
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: a32ae6cd-b7b1-4c26-9d5a-724ccbe53ead
  playerICName: Dawn Silktongue
  playerOOCName: Goldberry
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: b4677cda-6222-4b1f-94ad-09e54d535d96
  playerICName: Jerry Pavlov
  playerOOCName: Goober3
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 63e78043-c8c4-4463-9e05-d7875f12b9d8
  playerICName: Julia Juicy
  playerOOCName: Gore
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 396c4afd-192b-4e06-b386-c2350e83a155
  playerICName: The Ivy of Placidity
  playerOOCName: GravityMage
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: e0a58ad1-88c4-4bab-977a-78cad6dfceef
  playerICName: Steve Stevenson
  playerOOCName: HarrierCZ
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: b38d5b29-e058-4bf6-abcf-c7a8f04b5555
  playerICName: Gunk
  playerOOCName: headmodgunkthugger
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: f5c4a315-252c-4622-9618-f4e0578c1d5a
  playerICName: positronic brain (PB-56)
  playerOOCName: HenryHart
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: f5c4a315-252c-4622-9618-f4e0578c1d5a
  playerICName: Cocheta Williams
  playerOOCName: HenryHart
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: daf75c44-9aca-42fc-9bea-3f92192be0e7
  playerICName: Yuu Ghastrier
  playerOOCName: Hunion
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: e45f621b-4343-4f06-8f6f-4bb056f9817a
  playerICName: Javier Zadovsky
  playerOOCName: Hydra_
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c62d9901-23c6-4c50-a959-d6359e9ccf2d
  playerICName: mouse (414)
  playerOOCName: ItsJakeyBoii
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c62d9901-23c6-4c50-a959-d6359e9ccf2d
  playerICName: Scarlet Whitewitch
  playerOOCName: ItsJakeyBoii
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: bd152310-bf56-4682-874b-36c352a9c53f
  playerICName: Jaren Arkaiden
  playerOOCName: Jcraw129
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 87d6dcfc-4f24-4e44-8af7-1fbc69360ec4
  playerICName: Thrargood Ironheart
  playerOOCName: JedediahVeldan
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: 18d99384-748f-473e-917b-da45f520cdf8
  playerICName: Alvar Garcia
  playerOOCName: kingmisha
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 12bc17eb-99a0-488d-808e-dd53b45cec19
  playerICName: Althea Winter
  playerOOCName: Kweenies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 12bc17eb-99a0-488d-808e-dd53b45cec19
  playerICName: mouse (882)
  playerOOCName: Kweenies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 12bc17eb-99a0-488d-808e-dd53b45cec19
  playerICName: snail (572)
  playerOOCName: Kweenies
- antagPrototypes: []
  jobPrototypes:
  - Zookeeper
  playerGuid: a934a18f-f6ab-42c8-9aeb-3e4d6f4b1024
  playerICName: Sebastian Nicaea
  playerOOCName: lexildev
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: f5082e33-bcb6-45b5-aafd-61461943ce5a
  playerICName: Evan Kelmp
  playerOOCName: Lime79
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f5082e33-bcb6-45b5-aafd-61461943ce5a
  playerICName: Smile (9)
  playerOOCName: Lime79
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 4028593c-d500-404d-8b59-a64fad4e7410
  playerICName: Romero King
  playerOOCName: Littlemen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4028593c-d500-404d-8b59-a64fad4e7410
  playerICName: hydroponics tray
  playerOOCName: Littlemen
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 82135d34-8f8c-4e8b-9093-5787900461c4
  playerICName: Thieri Rain
  playerOOCName: loska
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: c7c735ef-b2fe-44a2-8959-7504d77710ba
  playerICName: Harold Hugby
  playerOOCName: macka02
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c7c735ef-b2fe-44a2-8959-7504d77710ba
  playerICName: Cheese Emperor (904)
  playerOOCName: macka02
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 5584e466-fd72-451a-92e4-a7c0975e1c6a
  playerICName: Joy
  playerOOCName: Major_joy
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 18701a4a-d264-4871-877d-36bc5ba16b36
  playerICName: Builds-The-Things
  playerOOCName: Matthroth
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: f53c85c3-8666-422f-a1ef-b65ebba795f3
  playerICName: Moffael Lamphugger
  playerOOCName: Michael_
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 0c4f4625-04b0-41c3-920c-9dcb94ef476c
  playerICName: Tom Thomas
  playerOOCName: Mridiotorsomething
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 4cd564f3-4559-4e0d-96ae-9363c6c7c3d7
  playerICName: Angelina Addison
  playerOOCName: MrSalty
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: ad4564b2-30da-4a99-b140-8f28890d542a
  playerICName: Bravely-Runs
  playerOOCName: murks
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2af47999-5744-41cd-8767-b1621236c6af
  playerICName: Bob bobby Bobson
  playerOOCName: NABER
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: d953132b-848f-4195-a620-9676b6a2bce9
  playerICName: November Juliet
  playerOOCName: NovemberJuliete
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3ae4bc80-dce9-4680-8aef-501bd396626e
  playerICName: Jay Highlands
  playerOOCName: Olivad
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4af6fe79-053a-4364-96ad-d156d049cd1b
  playerICName: Skybi Ditolet
  playerOOCName: Pattis
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: a26408d7-3678-4868-bd33-430db348da35
  playerICName: Glen Xavier
  playerOOCName: Philippe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a26408d7-3678-4868-bd33-430db348da35
  playerICName: mouse (187)
  playerOOCName: Philippe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b4a0e6e7-1dea-48b7-b115-767fe6a6441a
  playerICName: Snoth (391)
  playerOOCName: pirrola
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b4a0e6e7-1dea-48b7-b115-767fe6a6441a
  playerICName: Pun Pun (MK-346)
  playerOOCName: pirrola
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: b4a0e6e7-1dea-48b7-b115-767fe6a6441a
  playerICName: Bomba
  playerOOCName: pirrola
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9f7c0ab-3324-45a5-8128-35d778fcfc9c
  playerICName: snail (572)
  playerOOCName: ProGamer777
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: a9f7c0ab-3324-45a5-8128-35d778fcfc9c
  playerICName: Ruby Mcfall
  playerOOCName: ProGamer777
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: b9b975d0-d0e2-4c90-ba8a-e0c7841fd330
  playerICName: Glenna Alice
  playerOOCName: PubliclyExecutedPig
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d698078a-687c-46b4-af1a-4b2293f08bf2
  playerICName: mouse (240)
  playerOOCName: RealRobyn
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: d698078a-687c-46b4-af1a-4b2293f08bf2
  playerICName: Bladud Owlbane
  playerOOCName: RealRobyn
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: c7831aed-db69-4c79-9cf8-b88a6ddd37cd
  playerICName: John Noton
  playerOOCName: RenQ
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 80a39682-bc8a-4104-8402-347c66b99cd3
  playerICName: snail (37)
  playerOOCName: Rexx
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 80a39682-bc8a-4104-8402-347c66b99cd3
  playerICName: Bubba Nebulon
  playerOOCName: Rexx
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 80a39682-bc8a-4104-8402-347c66b99cd3
  playerICName: snail (572)
  playerOOCName: Rexx
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 80a39682-bc8a-4104-8402-347c66b99cd3
  playerICName: snail (116)
  playerOOCName: Rexx
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: c7b18bdd-c907-4645-94e1-8c3016b56d6b
  playerICName: Gary Sockell
  playerOOCName: robi_14
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 5239b668-c00d-4ce2-b430-4fc1e581a2e2
  playerICName: Billy Thompson
  playerOOCName: Rudeboy
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: ac7937a4-5795-41db-917c-7655736909a8
  playerICName: Robert Lord
  playerOOCName: Russell_is_cool
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 1c7e7307-97f9-4c24-b505-4b498bf9289e
  playerICName: Letdown Sober
  playerOOCName: saltychips
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 6cf25dbb-8912-40a8-811e-2692c9df7161
  playerICName: Ezra Stirner
  playerOOCName: Savinkov
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 785b69f0-ae2a-4671-a8ee-6856264e5124
  playerICName: Rosa Blackburn
  playerOOCName: ScarletPotato
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: d1f2eaf3-1501-43e3-97c8-1cffcd893d00
  playerICName: Kaiser Mcfall
  playerOOCName: Selqo
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: dd151e27-3407-4229-bab2-5476c547b4fa
  playerICName: Ashen Highwater
  playerOOCName: SingularJame
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 1e1e457e-cf41-482c-a1e4-c7f30dc4724a
  playerICName: Eide Whyn
  playerOOCName: SkyRevolt
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 87b7d6af-819b-46b5-9b07-a35dbeda5feb
  playerICName: snail (116)
  playerOOCName: SloppySnags
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 87b7d6af-819b-46b5-9b07-a35dbeda5feb
  playerICName: Tim Micheals
  playerOOCName: SloppySnags
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 19f132cc-f305-449e-816f-95a4ecb33877
  playerICName: Carmilla Barenello
  playerOOCName: Soufiria
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 4d481409-c453-404d-a7ae-c9d8d3cd2a6d
  playerICName: Rayner Stone
  playerOOCName: Spacepope5000
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: f2547e4f-409a-4073-9642-4641deadf428
  playerICName: Steve Spinner
  playerOOCName: Supahbonbon
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: 947a706c-8547-4080-8a91-13812ddfd519
  playerICName: Beep
  playerOOCName: Synthestra
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 058d31c2-5ad7-4281-8603-9bf9d9144fda
  playerICName: Hamlet (973)
  playerOOCName: tabosta
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 058d31c2-5ad7-4281-8603-9bf9d9144fda
  playerICName: mouse (206)
  playerOOCName: tabosta
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 058d31c2-5ad7-4281-8603-9bf9d9144fda
  playerICName: Mavin Stummer
  playerOOCName: tabosta
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 68cb861c-60c1-411c-b972-dc2553326304
  playerICName: Samuel Carrington
  playerOOCName: Teebeutel
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - StationEngineer
  playerGuid: 52e636c8-f26d-43e2-af77-fac8e2c70551
  playerICName: Yolanda Wood
  playerOOCName: teneketaro
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 4297d109-83a6-40d5-aea9-9bd84e70eea1
  playerICName: Harry Magor
  playerOOCName: terabyte_113
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: cc8eb34f-9ee4-4001-8480-aa25b28f9ad5
  playerICName: Janusz Czciwoj
  playerOOCName: thebadman
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: bfa3a99a-7210-4337-a072-d7f2d423a6d6
  playerICName: The Rose of Tranquility
  playerOOCName: TheCrabKing
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bfa3a99a-7210-4337-a072-d7f2d423a6d6
  playerICName: Remilia (317)
  playerOOCName: TheCrabKing
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc5907a8-968f-48d7-a554-e868663f86a0
  playerICName: Buck Ironman
  playerOOCName: tozz
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: d79bf7ca-c2c9-4b49-89ca-38ea91086d80
  playerICName: The Ivy of Balance
  playerOOCName: turbulentdrat
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: a4aa521c-9e8f-45eb-81d2-7fde5fda9f8a
  playerICName: Webss Quirter
  playerOOCName: widogast
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 88759d0c-2f93-4fd4-ac06-034ec31dde7f
  playerICName: Carl Haynes
  playerOOCName: Zeddypants
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 88759d0c-2f93-4fd4-ac06-034ec31dde7f
  playerICName: mouse (743)
  playerOOCName: Zeddypants
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a2d0dabb-1731-4179-a398-c3e73db3502f
  playerICName: Toast
  playerOOCName: Zenji
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: e5f7a46d-ce0d-4345-b0fd-6d3b91a3e14a
  playerICName: Nya Fireheart
  playerOOCName: Zera_9
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 24001ea3-392b-458e-986e-cbc6052c7793
  playerICName: Koi Wacom
  playerOOCName: Zuigin
roundEndText: >2+

  There were 7 traitors.

  1 out of 7 traitors were in custody.


  The codewords were: [color=White]fit, cooperative, arrogant, encouraging[/color]

  [color=White]Socrates Cometrider, Medical Doctor[/color] ([color=gray]frimdp[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Ruby Mcfall, Botanist | [color=green]Success![/color]

  - Kill or maroon Carmilla Barenello, Passenger | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]


  [color=White]Beep, Scientist[/color] ([color=gray]Synthestra[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Steal the Chief Engineer's advanced magboots. | [color=red]Failure![/color] (0%)


  [color=White]Alfonsin Restrepo, Atmospheric Technician[/color] ([color=gray]DrEscroto[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Ensure fellow traitor Yolanda Wood, Station Engineer stays alive. | [color=red]Failure![/color] (0%)

  - Ensure fellow traitor Azeel-Zeen, Janitor stays alive. | [color=red]Failure![/color] (0%)


  [color=White]Yolanda Wood, Station Engineer[/color] ([color=gray]teneketaro[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Quartermaster's requisition digi-board. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Elmer Flamecoat, Medical Doctor[/color] ([color=gray]Acly[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Head of Security's energy shotgun. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Azeel-Zeen, Janitor[/color] ([color=gray]Alloyskull[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=red]Failure![/color] (0%)

  - Ensure fellow traitor Elmer Flamecoat, Medical Doctor stays alive. | [color=red]Failure![/color] (0%)


  [color=White]Eide Whyn, Atmospheric Technician[/color] ([color=gray]SkyRevolt[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Yolanda Wood, Station Engineer achieves at least half their objectives. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: leviathan
roundId: 68810
endTick: 10490504
duration: 00:43:41.4640452
fileCount: 625
size: 112545214
uncompressedSize: 687041664
endTime: 4.01:08:03.0836499
...
